@charset "EUC-JP";
@import url(../../css/def_object.css);
/**/
/*
	CMS BEYOND CSS  --  beyond . css
	200802  magrex

	# this is illegal style

*/
/**/

/*	opps
*/

#block_body_4edit, .blockBody4edit {
	background: #fff;
	}

/*	font
*/

body,
table .th,
table .td,
input,
textarea,
select {
	font-family: sans-serif, arial, helvetica;
	}

	* html body,
	* html table .th,
	* html table .td,
	* html input,
	* html textarea,
	* html select {
		font-family: "£Í£Ó £Ð¥´¥·¥Ã¥¯";
		}

	*:first-child+html body,
	*:first-child+html table .th,
	*:first-child+html table .td,
	*:first-child+html input,
	*:first-child+html textarea,
	*:first-child+html select {
		font-family: "£Í£Ó £Ð¥´¥·¥Ã¥¯";
		}

/*	plan
*/

html {
	height: 100%;
	}

body {
	height: 100%;
	}

#bodyB {
	position: relative;
	}

#blockGrand {
	position: relative;
	text-align: center;
	}

#blockMother {
	position: relative;
	width: 1010px;
	margin: 0 auto;
	background: none;
	text-align: left;
	}

#blockMenuSpace {
	position: relative;
	}

	#blockHeader {
		position: relative;
		width: 1010px;
		height: 90px;
		background: none;
		}
		#headFrame {
			display: none;
			position: absolute;
			top: 0px;
			left: 0px;
			width: 1010px;
			height: 90px;
			background: #150;
			filter: alpha(opacity=20);
			opacity: 0.2;
			}

	#blockHeader h1 {
		position: absolute;
		top: 15px;
		left: 15px;
		width: 790px;
		color: #231815;
		font-size: 18px;
		font-weight: bold;
		font-family: Arial, Helvetica, sans-serif;
		letter-spacing: -0.05em;
		}

	#headCopy1 {
		position: absolute;
		top: 40px;
		left: 15px;
		width: 790px;
		color: #312624;
		font-size: 12px;
		font-weight: bold;
		}

	#headCopy2 {
		position: absolute;
		top: 40px;
		right: 15px;
		width: 500px;
		color: #CA5F6E;
		text-align: right;
		font-size: 14px;
		font-weight: bold;
		}

	#imgMain {
		overflow: hidden;
		position: absolute;
		top: 0px;
		left: 0px;
		width: 1010px;
		height: 90px;
		}

	#imgLogo {
		}

#blockMenuMain {
	position: relative;
	width: 810px;
	}

	#PackMenuBanner {
		z-index: 20;
		position: absolute;
		top: 0px;
		left: 0px;
		width: 0px;
		height: 0px;
		}

	#blockMenu {
		z-index: 20;
		position: relative;
		width: 170px;
		height: auto;
		background: none;
		}
	#blockBanner {
		z-index: 20;
		position: absolute;
		top: 20px;
		left: 820px;
		width: 180px;
		padding: 0 0 10px;
		text-align: center;
		}
		#dummyBanner {
			position: absolute;
			top: -12px;
			left: 0px;
			width: 180px;
			height: 12px;
			}

	#blockMain {
		position: relative;
		top: 10px;
		width: 640px;
		min-height: 400px;
		height: auto;
		padding: 0 0 100px;
		margin: 0 0 0 170px;
		background: none;
		}

	#blockFooter {
		position: relative;
        bottom: -20px;
		left: 0px;
		width: 1010px;
		height: 0px;
		}
		* html #blockFooter {
			bottom: expression(this.clientHeight * -1 + 'px');
			}


.BNR {
	width: 160px;
	margin: 0 auto 10px;
	background: none;
	text-align: left;
	}

.OBJ {
	width: 612px;
	background: none;
	margin: 0;
	}
	

	.OBJ .CLM1, 
	.OBJ .CLM2L, .OBJ .CLM2R,
	.OBJ .CLM3L, .OBJ .CLM3C, .OBJ .CLM3R, .OBJ .CLM3LC, .OBJ .CLM3CR,
	.OBJ .CLM4A, .OBJ .CLM4B, .OBJ .CLM4C, .OBJ .CLM4D, .OBJ .CLM4AB, .OBJ .CLM4BC, .OBJ .CLM4CD, .OBJ .CLM4ABC, .OBJ .CLM4BCD {
		margin-bottom: 5px;
		}


/*****/

body {
/*	background: url(images/bg_body3.gif) 50% 0%; */
	}

#bodyB {
/*	background: url(images/bg_bodyB.gif) 50% 0%;
*/
    background-color: #ffffff;
	}

#blockGrand {
/*	background: url(images/head.png) 50% 0% repeat-x; */
	}

#blockMother{
	background: url(images/bg_body.jpg) bottom center repeat-x;
	border-bottom: 1px solid #A1A1A1;
}
#blockHeader{
	background: url(images/head.gif) bottom center repeat-x;
}

#blockMenu {
	overflow: hidden;
	}

#blockMenu ul.level1 {
	margin: 10px 0 160px;
	}
	#blockMenu ul li {
		font-size: 0;
		line-height: 0;
		}

	#blockMenu ul li.endchip {
		width: 170px;
		height: 30px;
		background: url(images/menu_sprite.gif) 0px -85px no-repeat;
		}

	#blockMenu ul a {
		display: block;
		overflow: hidden;
		position: relative;
		width: 170px;
		height: 40px;
		background: url(images/menu_sprite.gif) 0px 0px no-repeat;
		border : none;
		}
	#blockMenu ul a:hover {
		background: url(images/menu_sprite.gif) -170px 0px no-repeat;
		}
	#blockMenu ul li.now a {
		background: url(images/menu_sprite.gif) -340px 0px no-repeat;
		}

		#blockMenu ul a span {
			display: block;
			position: absolute;
			top: 15px;
			left: 15px;
			width: 130px;
			height: 14px;
			color: #CA5F6E;
			font-family: sans-serif;
			font-size: 12px;
			font-weight: bold;
			line-height: 14px;
			text-align: left;
			}
		#blockMenu ul a:hover span {
			color: #666666;
			cursor: pointer;
			}
		#blockMenu ul li.now a span {
			color: #666666;
			}

#blockMenu ul ul {
	}

	#blockMenu ul ul a {
		height: 25px;
		background: url(images/menu_sprite.gif) 0px -50px no-repeat;
		border : none;
		}
	#blockMenu ul ul a:hover {
		background: url(images/menu_sprite.gif) -170px -50px no-repeat;
		}

		#blockMenu ul ul a span {
			top: 7px;
			left: 18px;
			width: 130px;
			height: 14px;
			font-size: 11px;
			color: #CA5F6E;
			}
		#blockMenu ul ul a:hover span {
			color: #666666;
}
		* html div#blockMenu ul ul a span {
			}
		*:first-child+html div#blockMenu ul ul a span {
			font-size: 10px;
			}



#blockBanner {
	background: url(images/bg_banner.gif) 50% 100% no-repeat;
	}
	#dummyBanner {
		background: url(images/bg_banner.gif) 50% 0% no-repeat;
		}


#blockFooter {
	background: none;
	}

#footerLink {
	position: relative;
	text-align: center;
	padding-top: 0px;
	}
	#footerLink ul {
		position: relative;
		right: 0px;
		top: 0px;
		}
		#footerLink ul li {
			float: left;
			font-size: 12px;
			line-height: 14px;
			padding: 2px 16px 0 4px;
			}
		#footerLink ul li span {
			white-space: nowrap;
			}
#footerLink div {
		visibility: hidden;
		overflow: hidden;
		height: 0px;
		clear: both;
		}

#footerBottom {
	position: relative;
	width: 100%;
	height: 30px;
	margin-top: 20px;
	}

#powered {
	overflow: hidden;
	position: absolute;
	top: 2px;
	left: 3px;
	width: 79px;
	height: 11px;
	background: url(../../css/images/powered_green.gif) no-repeat;
	}

#copyright {
	position: absolute;
	top: 1px;
	right: 3px;
	color: #CA5F6E;
	font-size: 0.7em;
	text-align: right;
	}




/***/
.OBJ .TXTSizeSS {
	font-size: 8px;
	font-family: Arial, Helvetica, sans-serif;
	}

.OBJ .TXTSizeS {
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
	}

.OBJ .TXTSizeM {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	}

.OBJ .TXTSizeL {
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	}

/***/
.OBJ .TXTHeightL {
	line-height: 14px;
	}

.OBJ .TXTHeightN {
	line-height: 18px;
	}

.OBJ .TXTHeightH {
	line-height: 22px;
	}

/***/
.OBJ img {
	border: 1px solid #f00;
	}

/***/
.OBJ hr {
	overflow: hidden;
	display: block;
	height: 1px;
	padding: 0px;
	}

.OBJ hr.hrA {
	margin: 10px 0;
	border: 0px none;
	height: 38px;
/*	background: url(images/h_lineA.gif) 0% 50% repeat-x; */
	background: url(images/h_lineA.gif) right no-repeat;
	}
	* html .OBJ hr.hrA {
		margin: 0;
		}
	*:first-child+html .OBJ hr.hrA {
		margin: 0;
		}

.OBJ hr.hrB {
	margin: 10px 0;
	border: 0px none;
	background: url(images/h_lineB.gif) 0% 50% repeat-x;
	}
	* html .OBJ hr.hrB {
		margin: 0;
		}
	*:first-child+html .OBJ hr.hrB {
		margin: 0;
		}

.OBJ hr.hrC {
	margin: 10px 0;
	border: 0px none;
	background: url(images/h_lineC.gif) 0% 50% repeat-x;
	}
	* html .OBJ hr.hrC {
		margin: 0;
		}
	*:first-child+html .OBJ hr.hrC {
		margin: 0;
		}

.OBJ hr.hrD {
	margin: 10px 0;
	border: 0px none;
	background: url(images/h_lineD.gif) 0% 50% repeat-x;
	}
	* html .OBJ hr.hrD {
		margin: 0;
		}
	*:first-child+html .OBJ hr.hrD {
		margin: 0;
		}

.OBJ hr.blankA {
	visibility: hidden;
	height: 10px;
	border: 0px none;
	padding: 0px;
	margin: 0px;
	}

.OBJ hr.blankB {
	visibility: hidden;
	height: 25px;
	border: 0px none;
	padding: 0px;
	margin: 0px;
	}

/***/
.OBJ ul.breadcrumbs {
	min-height: 1em;
	}

/***/
.BNR .rssLink {
 	text-align: left;
 	font-size: 12px;
 	padding: 0 0 5px 0;
 	}

.BNR .typeT {
	background: #dedbd3;
	border-top: 1px solid #c6c6c0;
	border-right: 1px solid #e6e6e0;
	border-bottom: 1px solid #e6e6e0;
	border-left: 1px solid #c6c6c0;
	}


/*** ***/





.OBJ p {
	padding: 0 10px;
	}

.OBJ p.IMG,
.OBJ p.head2C-B,
.OBJ p.head3C-B,
.OBJ p.head4C-B,
.OBJ dt p,
.OBJ ol p,
.OBJ ul p {
	padding: 0;
	}



#imgMain span, #imgLogoBg span, #imgLogo span, #headFrame span,
div#blockMenu li.topchip span, div#blockMenu li.endchip span,
#popLayer1 span, #popLayer2 span, #popLayer3 span, #popLayer4 span, #popLayer5 span,
#blockMenuMainClear {
	visibility: hidden;
	display: block;
	overflow: hidden;
	width: 0px;
	height: 0px;
	}


/*	eof
*/
